@font-face {
  font-family: 'Inter';
  src: url(../fonts/Inter-Regular.woff2) format("woff2"),url(../fonts/Inter-Regular.woff) format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap
}
@font-face {
  font-family: 'Inter';
  src: url(../fonts/Inter-Black.woff2) format("woff2"),url(../fonts/Inter-Black.woff) format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap
}
@font-face {
  font-family: 'Inter';
  src: url(../fonts/Inter-Bold.woff2) format("woff2"),url(../fonts/Inter-Bold.woff) format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap
}
@font-face {
  font-family: 'Inter';
  src: url(../fonts/Inter-Regular.woff2) format("woff2"),url(../fonts/Inter-Regular.woff) format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap
}
@font-face {
  font-family: 'Inter';
  src: url(../fonts/Inter-Medium.woff2) format("woff2"),url(../fonts/Inter-Medium.woff) format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap
}
@font-face {
  font-family: 'Inter';
  src: url(../fonts/Inter-SemiBold.woff2) format("woff2"),url(../fonts/Inter-SemiBold.woff) format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap
}
/*! normalize.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
html {
  font-family: sans-serif;
  line-height: 1.15;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%
}
body {
  margin: 0
}
article,
aside,
footer,
header,
nav,
section {
  display: block
}
h1 {
  font-size: 2em;
  margin: 0.67em 0
}
figcaption,
figure,
main {
  display: block
}
figure {
  margin: 1em 40px
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible
}
pre {
  font-family: monospace,monospace;
  font-size: 1em
}
a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects
}
a:active,
a:hover {
  outline-width: 0
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted
}
b,
strong {
  font-weight: inherit;
  font-weight: bolder
}
code,
kbd,
samp {
  font-family: monospace,monospace;
  font-size: 1em
}
dfn {
  font-style: italic
}
mark {
  background-color: #ff0;
  color: #000
}
small {
  font-size: 80%
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}
sub {
  bottom: -0.25em
}
sup {
  top: -0.5em
}
audio,
video {
  display: inline-block
}
audio:not([controls]) {
  display: none;
  height: 0
}
img {
  border-style: none
}
svg:not(:root) {
  overflow: hidden
}
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.15;
  margin: 0
}
button,
input {
  overflow: visible
}
button,
select {
  text-transform: none
}
[type="reset"],
[type="submit"],
button,
html [type="button"] {
  -webkit-appearance: button
}
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: none;
  padding: 0
}
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring,
button:-moz-focusring {
  outline: ButtonText dotted 1px
}
fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em
}
legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal
}
progress {
  display: inline-block;
  vertical-align: baseline
}
textarea {
  overflow: auto
}
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}
details,
menu {
  display: block
}
summary {
  display: list-item
}
canvas {
  display: inline-block
}
[hidden],
template {
  display: none
}
body,
html {
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}
html {
  height: 100%
}
body .page-wr {
  min-height: 100%;
  height: 100%;
  font-size: 14px;
  line-height: 1.4;
  font-family: Inter;
  min-width: 320px;
  color: #000;
  overflow-x: hidden
}
@media (min-width: 768px) {
  body .page-wr p {
    font-size: 16px
  }
  .page-wr h5 {
    font-size: 14px
  }
}
*,
:after,
:before {
  box-sizing: border-box;
  outline: 0
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: top
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  line-height: 1.2
}
.page-wr h1,
.page-wr h2 {
  color: #111
}
.page-wr h5 {
  font-family: Inter-Regular;
  font-size: 14px;
  color: #707070;
  margin: 0 0 12px
}
@media (min-width: 1025px) {
  .page-wr h5 {
    font-size: 14px
  }
}
@media (min-width: 1200px) {
  .page-wr h5 {
    /*font-size: 16px*/
    font-size: 18px
  }
}
.page-wr h1 {
  font-weight: 900;
  font-size: 30px;
}
@media (min-width: 768px) {
  .page-wr h1 {
    font-size: 40px
  }
}
@media (min-width: 1025px) {
  .page-wr h1 {
    font-size: 40px
  }
}
@media (min-width: 1200px) {
  .page-wr h1 {
    font-size: 45px;
    line-height: 52px;
  }
}
@media (min-width: 1600px) {
  .page-wr h1 {
    font-size: 50px
  }
}
.page-wr h2 {
  font-weight: 900;
  font-size: 30px
}
@media (min-width: 768px) {
  .page-wr h2 {
    font-size: 35px
  }
}
@media (min-width: 1025px) {
  .page-wr h2 {
    font-size: 35px
  }
}
@media (min-width: 1200px) {
  .page-wr h2 {
    font-size: 36px
  }
}
p {
  margin: 0 0 16px
}
.page-wr ol,
.page-wr ul {
  margin: 0;
  padding: 0 0 0 16px
}
.page-wr ol li,
.page-wr ul li {
  margin: 0 0 16px;
  padding: 0
}
.page-wr a {
  color: #3e90e3;
  text-decoration: none;
  transition: .3s
}
.page-wr a:hover {
  color: #185da3
}
a > svg {
  display: block
}
a > svg path,
a > svg rect {
  fill: currentColor
}
a > svg circle {
  stroke: currentColor
}
.am-row {
  margin-left: 0;
  margin-right: 0
}
.am-col-lg-1,
.am-col-lg-10,
.am-col-lg-11,
.am-col-lg-12,
.am-col-lg-2,
.am-col-lg-3,
.am-col-lg-4,
.am-col-lg-5,
.am-col-lg-6,
.am-col-lg-7,
.am-col-lg-8,
.am-col-lg-9,
.am-col-md-1,
.am-col-md-10,
.am-col-md-11,
.am-col-md-12,
.am-col-md-2,
.am-col-md-3,
.am-col-md-4,
.am-col-md-5,
.am-col-md-6,
.am-col-md-7,
.am-col-md-8,
.am-col-md-9,
.am-col-sm-1,
.am-col-sm-10,
.am-col-sm-11,
.am-col-sm-12,
.am-col-sm-2,
.am-col-sm-3,
.am-col-sm-4,
.am-col-sm-5,
.am-col-sm-6,
.am-col-sm-7,
.am-col-sm-8,
.am-col-sm-9,
.am-col-xs-1,
.am-col-xs-10,
.am-col-xs-11,
.am-col-xs-12,
.am-col-xs-2,
.am-col-xs-3,
.am-col-xs-4,
.am-col-xs-5,
.am-col-xs-6,
.am-col-xs-7,
.am-col-xs-8,
.am-col-xs-9 {
  position: relative;
  min-height: 1px;
  padding-left: 0;
  padding-right: 0
}
.am-col-xs-1,
.am-col-xs-10,
.am-col-xs-11,
.am-col-xs-12,
.am-col-xs-2,
.am-col-xs-3,
.am-col-xs-4,
.am-col-xs-5,
.am-col-xs-6,
.am-col-xs-7,
.am-col-xs-8,
.am-col-xs-9 {
  float: left
}
.am-col-xs-12 {
  width: 100%
}
.am-col-xs-11 {
  width: 91.66666667%
}
.am-col-xs-10 {
  width: 83.33333333%
}
.am-col-xs-9 {
  width: 75%
}
.am-col-xs-8 {
  width: 66.66666667%
}
.am-col-xs-7 {
  width: 58.33333333%
}
.am-col-xs-6 {
  width: 50%
}
.am-col-xs-5 {
  width: 41.66666667%
}
.am-col-xs-4 {
  width: 33.33333333%
}
.am-col-xs-3 {
  width: 25%
}
.am-col-xs-2 {
  width: 16.66666667%
}
.am-col-xs-1 {
  width: 8.33333333%
}
.am-col-xs-pull-12 {
  right: 100%
}
.am-col-xs-pull-11 {
  right: 91.66666667%
}
.am-col-xs-pull-10 {
  right: 83.33333333%
}
.am-col-xs-pull-9 {
  right: 75%
}
.am-col-xs-pull-8 {
  right: 66.66666667%
}
.am-col-xs-pull-7 {
  right: 58.33333333%
}
.am-col-xs-pull-6 {
  right: 50%
}
.am-col-xs-pull-5 {
  right: 41.66666667%
}
.am-col-xs-pull-4 {
  right: 33.33333333%
}
.am-col-xs-pull-3 {
  right: 25%
}
.am-col-xs-pull-2 {
  right: 16.66666667%
}
.am-col-xs-pull-1 {
  right: 8.33333333%
}
.am-col-xs-pull-0 {
  right: auto
}
.am-col-xs-push-12 {
  left: 100%
}
.am-col-xs-push-11 {
  left: 91.66666667%
}
.am-col-xs-push-10 {
  left: 83.33333333%
}
.am-col-xs-push-9 {
  left: 75%
}
.am-col-xs-push-8 {
  left: 66.66666667%
}
.am-col-xs-push-7 {
  left: 58.33333333%
}
.am-col-xs-push-6 {
  left: 50%
}
.am-col-xs-push-5 {
  left: 41.66666667%
}
.am-col-xs-push-4 {
  left: 33.33333333%
}
.am-col-xs-push-3 {
  left: 25%
}
.am-col-xs-push-2 {
  left: 16.66666667%
}
.am-col-xs-push-1 {
  left: 8.33333333%
}
.am-col-xs-push-0 {
  left: auto
}
.am-col-xs-offset-12 {
  margin-left: 100%
}
.am-col-xs-offset-11 {
  margin-left: 91.66666667%
}
.am-col-xs-offset-10 {
  margin-left: 83.33333333%
}
.am-col-xs-offset-9 {
  margin-left: 75%
}
.am-col-xs-offset-8 {
  margin-left: 66.66666667%
}
.am-col-xs-offset-7 {
  margin-left: 58.33333333%
}
.am-col-xs-offset-6 {
  margin-left: 50%
}
.am-col-xs-offset-5 {
  margin-left: 41.66666667%
}
.am-col-xs-offset-4 {
  margin-left: 33.33333333%
}
.am-col-xs-offset-3 {
  margin-left: 25%
}
.am-col-xs-offset-2 {
  margin-left: 16.66666667%
}
.am-col-xs-offset-1 {
  margin-left: 8.33333333%
}
.am-col-xs-offset-0 {
  margin-left: 0
}
@media (min-width: 768px) {
  .am-col-sm-1,
  .am-col-sm-10,
  .am-col-sm-11,
  .am-col-sm-12,
  .am-col-sm-2,
  .am-col-sm-3,
  .am-col-sm-4,
  .am-col-sm-5,
  .am-col-sm-6,
  .am-col-sm-7,
  .am-col-sm-8,
  .am-col-sm-9 {
    float: left
  }
  .am-col-sm-12 {
    width: 100%
  }
  .am-col-sm-11 {
    width: 91.66666667%
  }
  .am-col-sm-10 {
    width: 83.33333333%
  }
  .am-col-sm-9 {
    width: 75%
  }
  .am-col-sm-8 {
    width: 66.66666667%
  }
  .am-col-sm-7 {
    width: 58.33333333%
  }
  .am-col-sm-6 {
    width: 50%
  }
  .am-col-sm-5 {
    width: 41.66666667%
  }
  .am-col-sm-4 {
    width: 33.33333333%
  }
  .am-col-sm-3 {
    width: 25%
  }
  .am-col-sm-2 {
    width: 16.66666667%
  }
  .am-col-sm-1 {
    width: 8.33333333%
  }
  .am-col-sm-pull-12 {
    right: 100%
  }
  .am-col-sm-pull-11 {
    right: 91.66666667%
  }
  .am-col-sm-pull-10 {
    right: 83.33333333%
  }
  .am-col-sm-pull-9 {
    right: 75%
  }
  .am-col-sm-pull-8 {
    right: 66.66666667%
  }
  .am-col-sm-pull-7 {
    right: 58.33333333%
  }
  .am-col-sm-pull-6 {
    right: 50%
  }
  .am-col-sm-pull-5 {
    right: 41.66666667%
  }
  .am-col-sm-pull-4 {
    right: 33.33333333%
  }
  .am-col-sm-pull-3 {
    right: 25%
  }
  .am-col-sm-pull-2 {
    right: 16.66666667%
  }
  .am-col-sm-pull-1 {
    right: 8.33333333%
  }
  .am-col-sm-pull-0 {
    right: auto
  }
  .am-col-sm-push-12 {
    left: 100%
  }
  .am-col-sm-push-11 {
    left: 91.66666667%
  }
  .am-col-sm-push-10 {
    left: 83.33333333%
  }
  .am-col-sm-push-9 {
    left: 75%
  }
  .am-col-sm-push-8 {
    left: 66.66666667%
  }
  .am-col-sm-push-7 {
    left: 58.33333333%
  }
  .am-col-sm-push-6 {
    left: 50%
  }
  .am-col-sm-push-5 {
    left: 41.66666667%
  }
  .am-col-sm-push-4 {
    left: 33.33333333%
  }
  .am-col-sm-push-3 {
    left: 25%
  }
  .am-col-sm-push-2 {
    left: 16.66666667%
  }
  .am-col-sm-push-1 {
    left: 8.33333333%
  }
  .am-col-sm-push-0 {
    left: auto
  }
  .am-col-sm-offset-12 {
    margin-left: 100%
  }
  .am-col-sm-offset-11 {
    margin-left: 91.66666667%
  }
  .am-col-sm-offset-10 {
    margin-left: 83.33333333%
  }
  .am-col-sm-offset-9 {
    margin-left: 75%
  }
  .am-col-sm-offset-8 {
    margin-left: 66.66666667%
  }
  .am-col-sm-offset-7 {
    margin-left: 58.33333333%
  }
  .am-col-sm-offset-6 {
    margin-left: 50%
  }
  .am-col-sm-offset-5 {
    margin-left: 41.66666667%
  }
  .am-col-sm-offset-4 {
    margin-left: 33.33333333%
  }
  .am-col-sm-offset-3 {
    margin-left: 25%
  }
  .am-col-sm-offset-2 {
    margin-left: 16.66666667%
  }
  .am-col-sm-offset-1 {
    margin-left: 8.33333333%
  }
  .am-col-sm-offset-0 {
    margin-left: 0
  }
}
@media (min-width: 1025px) {
  .am-col-md-1,
  .am-col-md-10,
  .am-col-md-11,
  .am-col-md-12,
  .am-col-md-2,
  .am-col-md-3,
  .am-col-md-4,
  .am-col-md-5,
  .am-col-md-6,
  .am-col-md-7,
  .am-col-md-8,
  .am-col-md-9 {
    float: left
  }
  .am-col-md-12 {
    width: 100%
  }
  .am-col-md-11 {
    width: 91.66666667%
  }
  .am-col-md-10 {
    width: 83.33333333%
  }
  .am-col-md-9 {
    width: 75%
  }
  .am-col-md-8 {
    width: 66.66666667%
  }
  .am-col-md-7 {
    width: 58.33333333%
  }
  .am-col-md-6 {
    width: 50%
  }
  .am-col-md-5 {
    width: 41.66666667%
  }
  .am-col-md-4 {
    width: 33.33333333%
  }
  .am-col-md-3 {
    width: 25%
  }
  .am-col-md-2 {
    width: 16.66666667%
  }
  .am-col-md-1 {
    width: 8.33333333%
  }
  .am-col-md-pull-12 {
    right: 100%
  }
  .am-col-md-pull-11 {
    right: 91.66666667%
  }
  .am-col-md-pull-10 {
    right: 83.33333333%
  }
  .am-col-md-pull-9 {
    right: 75%
  }
  .am-col-md-pull-8 {
    right: 66.66666667%
  }
  .am-col-md-pull-7 {
    right: 58.33333333%
  }
  .am-col-md-pull-6 {
    right: 50%
  }
  .am-col-md-pull-5 {
    right: 41.66666667%
  }
  .am-col-md-pull-4 {
    right: 33.33333333%
  }
  .am-col-md-pull-3 {
    right: 25%
  }
  .am-col-md-pull-2 {
    right: 16.66666667%
  }
  .am-col-md-pull-1 {
    right: 8.33333333%
  }
  .am-col-md-pull-0 {
    right: auto
  }
  .am-col-md-push-12 {
    left: 100%
  }
  .am-col-md-push-11 {
    left: 91.66666667%
  }
  .am-col-md-push-10 {
    left: 83.33333333%
  }
  .am-col-md-push-9 {
    left: 75%
  }
  .am-col-md-push-8 {
    left: 66.66666667%
  }
  .am-col-md-push-7 {
    left: 58.33333333%
  }
  .am-col-md-push-6 {
    left: 50%
  }
  .am-col-md-push-5 {
    left: 41.66666667%
  }
  .am-col-md-push-4 {
    left: 33.33333333%
  }
  .am-col-md-push-3 {
    left: 25%
  }
  .am-col-md-push-2 {
    left: 16.66666667%
  }
  .am-col-md-push-1 {
    left: 8.33333333%
  }
  .am-col-md-push-0 {
    left: auto
  }
  .am-col-md-offset-12 {
    margin-left: 100%
  }
  .am-col-md-offset-11 {
    margin-left: 91.66666667%
  }
  .am-col-md-offset-10 {
    margin-left: 83.33333333%
  }
  .am-col-md-offset-9 {
    margin-left: 75%
  }
  .am-col-md-offset-8 {
    margin-left: 66.66666667%
  }
  .am-col-md-offset-7 {
    margin-left: 58.33333333%
  }
  .am-col-md-offset-6 {
    margin-left: 50%
  }
  .am-col-md-offset-5 {
    margin-left: 41.66666667%
  }
  .am-col-md-offset-4 {
    margin-left: 33.33333333%
  }
  .am-col-md-offset-3 {
    margin-left: 25%
  }
  .am-col-md-offset-2 {
    margin-left: 16.66666667%
  }
  .am-col-md-offset-1 {
    margin-left: 8.33333333%
  }
  .am-col-md-offset-0 {
    margin-left: 0
  }
}
@media (min-width: 1200px) {
  .am-col-lg-1,
  .am-col-lg-10,
  .am-col-lg-11,
  .am-col-lg-12,
  .am-col-lg-2,
  .am-col-lg-3,
  .am-col-lg-4,
  .am-col-lg-5,
  .am-col-lg-6,
  .am-col-lg-7,
  .am-col-lg-8,
  .am-col-lg-9 {
    float: left
  }
  .am-col-lg-12 {
    width: 100%
  }
  .am-col-lg-11 {
    width: 91.66666667%
  }
  .am-col-lg-10 {
    width: 83.33333333%
  }
  .am-col-lg-9 {
    width: 75%
  }
  .am-col-lg-8 {
    width: 66.66666667%
  }
  .am-col-lg-7 {
    width: 58.33333333%
  }
  .am-col-lg-6 {
    width: 50%
  }
  .am-col-lg-5 {
    width: 41.66666667%
  }
  .am-col-lg-4 {
    width: 33.33333333%
  }
  .am-col-lg-3 {
    width: 25%
  }
  .am-col-lg-2 {
    width: 16.66666667%
  }
  .am-col-lg-1 {
    width: 8.33333333%
  }
  .am-col-lg-pull-12 {
    right: 100%
  }
  .am-col-lg-pull-11 {
    right: 91.66666667%
  }
  .am-col-lg-pull-10 {
    right: 83.33333333%
  }
  .am-col-lg-pull-9 {
    right: 75%
  }
  .am-col-lg-pull-8 {
    right: 66.66666667%
  }
  .am-col-lg-pull-7 {
    right: 58.33333333%
  }
  .am-col-lg-pull-6 {
    right: 50%
  }
  .am-col-lg-pull-5 {
    right: 41.66666667%
  }
  .am-col-lg-pull-4 {
    right: 33.33333333%
  }
  .am-col-lg-pull-3 {
    right: 25%
  }
  .am-col-lg-pull-2 {
    right: 16.66666667%
  }
  .am-col-lg-pull-1 {
    right: 8.33333333%
  }
  .am-col-lg-pull-0 {
    right: auto
  }
  .am-col-lg-push-12 {
    left: 100%
  }
  .am-col-lg-push-11 {
    left: 91.66666667%
  }
  .am-col-lg-push-10 {
    left: 83.33333333%
  }
  .am-col-lg-push-9 {
    left: 75%
  }
  .am-col-lg-push-8 {
    left: 66.66666667%
  }
  .am-col-lg-push-7 {
    left: 58.33333333%
  }
  .am-col-lg-push-6 {
    left: 50%
  }
  .am-col-lg-push-5 {
    left: 41.66666667%
  }
  .am-col-lg-push-4 {
    left: 33.33333333%
  }
  .am-col-lg-push-3 {
    left: 25%
  }
  .am-col-lg-push-2 {
    left: 16.66666667%
  }
  .am-col-lg-push-1 {
    left: 8.33333333%
  }
  .am-col-lg-push-0 {
    left: auto
  }
  .am-col-lg-offset-12 {
    margin-left: 100%
  }
  .am-col-lg-offset-11 {
    margin-left: 91.66666667%
  }
  .am-col-lg-offset-10 {
    margin-left: 83.33333333%
  }
  .am-col-lg-offset-9 {
    margin-left: 75%
  }
  .am-col-lg-offset-8 {
    margin-left: 66.66666667%
  }
  .am-col-lg-offset-7 {
    margin-left: 58.33333333%
  }
  .am-col-lg-offset-6 {
    margin-left: 50%
  }
  .am-col-lg-offset-5 {
    margin-left: 41.66666667%
  }
  .am-col-lg-offset-4 {
    margin-left: 33.33333333%
  }
  .am-col-lg-offset-3 {
    margin-left: 25%
  }
  .am-col-lg-offset-2 {
    margin-left: 16.66666667%
  }
  .am-col-lg-offset-1 {
    margin-left: 8.33333333%
  }
  .am-col-lg-offset-0 {
    margin-left: 0
  }
}
.am-clearfix:after,
.am-clearfix:before,
.am-container-fluid:after,
.am-container-fluid:before,
.am-container:after,
.am-container:before,
.am-row:after,
.am-row:before {
  content: " ";
  display: table
}
.am-clearfix:after,
.am-container-fluid:after,
.am-container:after,
.am-row:after {
  clear: both
}
.clearfix:after,
.clearfix:before {
  display: table;
  content: "";
  line-height: 0
}
.clearfix:after {
  clear: both
}
.rteleft {
  text-align: left
}
.rtecenter {
  text-align: center
}
.rteright {
  text-align: right
}
.desktop-only {
  display: none!important
}
@media (min-width: 768px) {
  .mobile-only {
    display: none!important
  }
  .desktop-only {
    display: block!important
  }
}
.page-wr {
  overflow: hidden;
  position: relative
}
.page-in {
  overflow: hidden;
  position: relative
}

.am-container {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 90%
}
@media (min-width: 768px) {
  .am-container {
    max-width: 90%
  }
}
@media (min-width: 1025px) {
  .am-container {
    max-width: 90%
  }
}
@media (min-width: 1200px) {
  .am-container {
    max-width: 1100px
  }
}
@media (min-width: 2000px) {
  .am-container {
    max-width: 1500px
  }
}
.section {
  position: relative
}
.section._bg_gray-1 {
  background: rgba(244, 244, 244, 0.7)
}
.s-hero {
  padding: 47px 0 106px
}
.s-hero__bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 100% 50%;
  display: none
}
.s-hero__bg_right {
  background-position: 100% 0
}
@media (min-width: 550px) {
  .s-hero__bg_right {
    background-position: 70% 36%
  }
}
@media (min-width: 768px) {
  .s-hero {
    padding: 67px 0 78px
  }
  .s-hero__bg {
    display: block
  }
  .s-hero__bg_right {
    background-position: 70% 50%
  }
}
.s-hero__bg_mobile {
  display: none
}
@media (max-width: 767px) {
  .s-hero__bg_mobile {
    display: block
  }
}
.s-hero .am-container {
  position: relative
}
.s-hero__col {
  text-align: center
}
.s-hero__title {
  margin-bottom: 12px
}
.s-hero__title > *:last-child {
  margin-bottom: 0
}
.s-hero__title h1 {
  margin: 0 0 15px;
  font-family: Inter;
}
.s-hero__desc {
  color: rgba(17, 17, 17, 0.7);
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 30px
}
@media (min-width: 768px) {
  .s-hero__col {
    text-align: left;
    max-height: 500px
  }
  body .s-hero__desc p {
    font-size: 16px
  }
}
@media (min-width: 1025px) {
  .s-hero__bg_right {
    background-position: 59% 50%
  }
  body .s-hero__desc p {
    font-size: 16px
  }
}
@media (min-width: 1200px) {
  .s-hero .am-container {
    max-width: 1025px
  }
  .s-hero__bg_right {
    background-position: 100% 50%
  }
  body .s-hero__desc p {
    font-size: 18px
  }
}
.s-hero__desc br {
  display: none
}
@media (min-width: 768px) {
  .s-hero__desc br {
    display: block
  }
  .s-hero__sign-up {
    display: flex;
    align-items: center;
    margin-left: -15px;
    margin-right: -15px
  }
  .s-hero__sign-up > * {
    margin-left: 15px;
    margin-right: 15px
  }
}
.s-hero__phone {
  display: none
}
@media (min-width: 768px) {
  .s-hero__phone {
    display: block
  }
}
.s-hero__phone._mobile {
  display: none;
  margin-bottom: 15px
}
@media (max-width: 767px) {
  .s-hero__phone._mobile {
    display: block
  }
}
.am-button {
  border-radius: 100px;
  padding: 12px 22px;
  font: 14px Inter;
  line-height: 1.15;
  text-decoration: none!important;
  display: inline-block;
  transition: background-color .3s,border-color .3s;
  cursor: pointer;
  outline: 0!important;
  text-align: center;
  font-weight: 600;
  background: #3e90e3;
  border: 2px solid #185da3;
  color: #fff
}
.am-button.form-submit {
  border-radius: 4px!important
}
.am-button:active,
.am-button:focus,
.am-button:hover,
.am-button_active,
.am-button_focus,
.am-button_hover {
  background: #2883e0;
  border-color: #14508d;
  color: #fff
}
.am-button._style-blue {
  background: #3e90e3;
  border: 2px solid #3e90e3;
  color: #fff
}
.am-button._style-blue:active,
.am-button._style-blue:focus,
.am-button._style-blue:hover,
.am-button._style-blue_active,
.am-button._style-blue_focus,
.am-button._style-blue_hover {
  background: #2883e0;
  border-color: #2883e0;
  color: #fff
}
.am-button._mw_md {
  min-width: 150px
}
.s-benefits {
  padding: 50px 0
}
.s-benefits .am-container > *:last-child {
  margin-bottom: 0
}
.s-benefits__header {
  margin-bottom: 20px;
  text-align: center
}
.s-benefits__header > *:last-child {
  margin-bottom: 0
}
.s-benefits h5 {
  margin-bottom: 8px
}
@media (min-width: 768px) {
  .s-benefits h5 {
    margin-bottom: 10px
  }
  .s-benefits__text p {
    font-size: 14px
  }
}
@media (min-width: 1025px) {
  .s-benefits h5 {
    margin-bottom: 14px
  }
  .s-benefits__text p {
    font-size: 14px
  }
}
@media (min-width: 1200px) {
  .s-benefits h5 {
    margin-bottom: 18px
  }
}
.s-benefits__title > *:last-child {
  margin-bottom: 0
}
.s-benefits__title h2 {
  margin: 0 0 20px;
  font-family: Inter;
  text-transform: none;
}
.s-benefits__text {
  max-width: 699px;
  margin: 0 auto 46px;
  line-height: 1.7;
  text-align: center;
  font-size: 14px
}
.s-benefits__text p {
  line-height: 1.7;
  font-size: 14px
}
.s-benefits__text > *:last-child {
  margin-bottom: 0
}
.s-benefits__table {
  max-width: 1170px;
  margin: 0 auto 50px;
  border-bottom: 1px solid rgba(17, 17, 17, 0.15)
}
@media (min-width: 768px) {
  .s-benefits__table {
    display: flex;
    justify-content: center;
    border-right: 1px solid rgba(17, 17, 17, 0.15);
    border-bottom: none
  }
}
.s-benefits__col {
  border: 1px solid rgba(17, 17, 17, 0.15);
  border-bottom: none;
  padding: 50px;
  position: relative
}
.s-benefits__col:after,
.s-benefits__col:before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%)
}
@media (min-width: 768px) {
  .s-benefits__col {
    padding: 40px 40px 40px 50px;
    flex: 1;
    max-width: 33.333333%;
    min-width: 33.333333%;
    border-bottom: 1px solid rgba(17, 17, 17, 0.15);
    border-right: none
  }
  .s-benefits__col:after,
  .s-benefits__col:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(-50%, -50%)
  }
  .s-benefits__col-title {
    font-size: 16px
  }
}
.s-benefits__col:before {
  background: #fff;
  border: 1px solid rgba(17, 17, 17, 0.15);
  border-radius: 50%;
  width: 62px;
  height: 62px
}
.s-benefits__col:after {
  width: 19px;
  height: 15px;
  background: url(../images/ico-arrow-1.svg) no-repeat;
  background-size: contain
}
@media (max-width: 767px) {
  .s-benefits__col:after {
    transform: translate(-50%, -50%) rotate(90deg)
  }
}
.s-benefits__col:first-child:after,
.s-benefits__col:first-child:before {
  display: none
}
.s-benefits__head {
  display: flex;
  align-items: center;
  margin-bottom: 11px
}
.s-benefits__col-ico {
  display: flex;
  align-items: center;
  min-height: 44px;
  min-width: 40px;
  margin-right: 18px
}
.s-benefits__col-title {
  color: #111;
  font-weight: 700;
  font-size: 16px
}
@media (min-width: 1025px) {
  .s-benefits__col {
    padding: 67px 68px 40px 60px
  }
  .s-benefits__col-title {
    font-size: 16px
  }
}
@media (min-width: 1200px) {
  .s-benefits__text p {
    /*font-size: 16px*/
    font-size: 18px !important
  }
  .s-benefits__col {
    padding: 67px 60px 50px 70px
  }
  .s-benefits__col-title {
    font-size: 18px
  }
}
.s-benefits__body {
  line-height: 1.6;
  font-size: 14px
}
.s-benefits__body p {
  line-height: 1.6;
  font-size: 14px
}
@media (min-width: 768px) {
  .s-benefits__body p {
    font-size: 14px
  }
}
@media (min-width: 1025px) {
  .s-benefits__body p {
    font-size: 14px
  }
}
@media (min-width: 1200px) {
  .s-benefits__body p {
    font-size: 16px
  }
}
.s-faq {
  padding: 50px 0
}
@media (min-width: 768px) {
  .s-faq {
    padding: 40px 0
  }
}
@media (min-width: 1025px) {
  .s-faq {
    padding: 40px 0
  }
}
.s-faq__header {
  margin-bottom: 35px;
  text-align: center
}
@media (min-width: 768px) {
  .s-faq__header {
    margin-bottom: 50px
  }
}
@media (min-width: 1200px) {
  .s-faq__header {
    margin-bottom: 70px
  }
}
.s-faq__header-title {
  margin-bottom: 18px
}
.s-faq__header-title > *:last-child {
  margin-bottom: 0
}
.s-faq__header-title h2 {
  margin: 0 0 20px;
  font-family: Inter;
}
.s-faq__content {
  text-align: center;
  max-width: 434px;
  margin: 0 auto;
  line-height: 1.7
}
.s-faq__content a {
  font-weight: 500
}
.s-faq__wrap {
  margin-bottom: 37px
}
@media (min-width: 768px) {
  .s-faq__wrap {
    display: flex;
    margin-bottom: 32px
  }
}
@media (min-width: 1200px) {
  .s-faq {
    padding: 63px 0 56px
  }
  .s-faq__wrap {
    max-width: 1074px;
    margin: 0 auto 32px
  }
}
.s-faq__col {
  width: 100%
}
.s-faq__item {
  position: relative;
  background: #fff;
  border-radius: 4px;
  font-size: 14px;
  color: #1c1c1c;
  margin: 0 0 8px;
  min-height: 96px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 25px 25px 25px 32px
}
@media (min-width: 768px) {
  .s-faq__item {
    padding: 25px 84px 25px 32px;
    margin: 0 10px 20px
  }
}
.s-faq__item p {
  font-size: 14px;
}
.s-faq__item_active .s-faq__title:after {
  transform: rotate(135deg);
  top: 45px
}
.s-faq__item_active .s-faq__text {
  display: block
}
.s-faq__title {
  font-style: normal;
  font-family: Inter-Regular;
  line-height: 1.44;
  cursor: pointer;
  padding-right: 60px;
  font-size: 14px
}
@media (min-width: 768px) {
  .s-faq__title {
    font-size: 12px;
    padding-right: 0
  }
}
@media (min-width: 1025px) {
  .s-faq__title {
    font-size: 16px
  }
}
@media (min-width: 1200px) {
  .s-faq__title {
    font-size: 18px
  }
}
.s-faq__title:before {
  content: "";
  position: absolute;
  top: 28px;
  right: 32px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #f5f5f5
}
.s-faq__title:after {
  content: "";
  position: absolute;
  top: 42px;
  right: 48px;
  width: 8px;
  height: 8px;
  border-left: 2px solid #3e3e3e;
  border-bottom: 2px solid #3e3e3e;
  transform: rotate(-45deg)
}
.s-faq__text {
  display: none;
  padding-top: 31px
}
.s-faq ol,
.s-faq ul {
  padding: 0 0 0 20px;
  margin-bottom: 16px
}
.s-faq ol li,
.s-faq ul li {
  margin: 0 0 6px
}
.s-faq ol li:last-child,
.s-faq ol:last-child,
.s-faq ul li:last-child,
.s-faq ul:last-child {
  margin-bottom: 0
}
.s-faq p {
  margin: 0 0 8px
}
.s-faq p:last-child {
  margin-bottom: 0
}
.s-partner {
  padding: 50px 0
}
@media (min-width: 768px) {
  .s-partner {
    padding: 50px 0
  }
}
@media (min-width: 1025px) {
  .s-partner {
    padding: 50px 0
  }
}
@media (min-width: 1200px) {
  .s-partner {
    padding: 60px 0
  }
}
.s-partner__block {
  padding: 40px;
  background: rgba(244, 244, 244, 0.7);
  max-width: 1058px;
  margin: 0 auto;
  text-align: center
}
.s-partner__head {
  line-height: 1.5;
  font-size: 16px;
  color: rgba(28, 28, 28, 0.7);
  margin-bottom: 20px
}
.s-partner__head > *:last-child {
  margin-bottom: 0
}
.s-partner__head h4 {
  font-weight: 700;
  color: #1c1c1c;
  margin: 0 0 5px;
  font-size: 18px
}
@media (min-width: 768px) {
  .s-partner__block {
    text-align: left;
    padding: 74px 81px;
    display: flex;
    align-items: center;
    justify-content: space-between
  }
  .s-partner__head {
    padding-right: 20px;
    margin-bottom: 0
  }
  .s-partner__head h4 {
    font-size: 16px
  }
}
@media (min-width: 1025px) {
  .s-partner__head h4 {
    font-size: 18px
  }
}
.block-phone__flag,
.block-phone__tel {
  display: inline-block;
  vertical-align: middle
}
.block-phone__flag {
  margin-right: 2px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  overflow: hidden
}
.block-phone__flag img {
  width: 100%;
  height: auto
}
.block-phone__tel {
  font-weight: 500;
  font-size: 12px;
  color: #3a3a3a
}
